body{
color: #000;
  font-family: ui-rounded, 'Hiragino Maru Gothic ProN', 'Arial Rounded MT', 'Arial Rounded MT Bold', Calibri, sans-serif;
  background-image: url("bg.jpg");
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.taskbar{
z-index: 999;
background-color: rgba(186, 107, 250, 0.5);
width: 100%;
height: 150px;
position: fixed;
top: 0;
left: 0;
margin: 10px;
border-radius:9px;
backdrop-filter: blur(5px);
box-shadow: 0 0 10px rgb(57, 35, 79);
}
.bento{
  height: 450px;
  width: 450px;
  gap: 1em;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr;
}
 [class*="item"]{
  transition: transform 0.3s ease;
  box-shadow: 0 0 10px rgb(57, 35, 79);
  justify-content: center;
  display: flex;
  align-items: center;
  border-radius: 7px;
  background-color: rgba(186, 107, 250, 0.5);
  backdrop-filter: blur(5px);
 }
.item1{
  font-size: 14px;
  display: block;
  padding: 10px;
  grid-column: span 2;
  grid-row: 1 / -1;
}
.item2{
  font-size: 25px;
  grid-column: 1 / -1;
  grid-row: 1;
}
.item3{
  font-size: 25px;
  grid-column: 1 / -1;
  grid-row: 2;
}
.logo{
font-size: 50px;
display: flex;
align-items: center;
justify-content: center;
  margin: 10px;
  width: 130px;
  height: 130px;
}
.lynx{
box-shadow: 0 0 10px rgb(57, 35, 79);
backdrop-filter: blur(5px);
border-radius: 7px;
display: flex;
align-items: center;
justify-content: center;
font-size: 20px;
margin: 10px;
width: 350px;
height: 75px;
background-color: rgba(107, 162, 250, 0.5);
transition: transform 0.3s ease;
}
[class*="item"]:hover, .lynx:hover{
transform: translateY(-5px);
}
a{
  text-decoration: none;
  color: #000;
}
.dcgit{
margin: 10px;
width: 55px;
height: 55px;
}
